@charset "UTF-8";
@import url("./_fonts.css");

html {width:100%; height:100%;}

/* common */
* {box-sizing:border-box;}
html,body,div,span,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,blockquote,p,address,pre,cite,form,fieldset,table,th,td,legend,label,button,code {margin:0;padding:0;border:0;font-size:15px; letter-spacing:-.065em; font-family:'Pretendard',sans-serif;}
input,textarea,select {margin:0;padding:0;  font-family:'Pretendard',sans-serif;}
a, button {cursor:pointer;}
a {text-decoration:none}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal}
fieldset,img,abbr,acronym,label {border:0 none}
blockquote:before,blockquote:after,q:before,q:after {content:''}
ol,ul,dl {list-style:none}
hr {display:none}
fieldset {border:0}
label,select,input,textarea {vertical-align:middle}
img {vertical-align:top}